# Uses of Class
writer2latex.latex.i18n.ReplacementTrieNode

Packages that use ReplacementTrieNode
Package
Description
writer2latex.latex.i18n

## Uses of ReplacementTrieNode in writer2latex.latex.i18n

Subclasses of ReplacementTrieNode in writer2latex.latex.i18n
Modifier and Type
Class
Description
`class`
`ReplacementTrie`
This class contains a trie of string -> LaTeX code replacements
Methods in writer2latex.latex.i18n that return ReplacementTrieNode
Modifier and Type
Method
Description
`ReplacementTrieNode`
ReplacementTrie.`get(String sInput)`
`ReplacementTrieNode`
ReplacementTrie.`get(String sInput, int nStart, int nEnd)`
`protected ReplacementTrieNode`
ReplacementTrieNode.`get(String sInput, int nStart, int nEnd)`
`protected ReplacementTrieNode`
ReplacementTrieNode.`getChildByLetter(char cLetter)`
`protected ReplacementTrieNode`
ReplacementTrieNode.`getFirstChild()`
`protected ReplacementTrieNode`
ReplacementTrieNode.`getNextSibling()`
Methods in writer2latex.latex.i18n with parameters of type ReplacementTrieNode
Modifier and Type
Method
Description
`protected void`
ReplacementTrieNode.`appendChild(ReplacementTrieNode node)`
`protected void`
ReplacementTrieNode.`appendSibling(ReplacementTrieNode node)`